[<text>
<title>rains help u.s. western corn belt, more seen</title>
<dateline>    chicago, june 29 - </dateline>weekend rain over the western corn belt
brought further relief to crop areas that had been dry earlier
this month, and developing weather patterns will bring welcome
moisture to central and eastern belt locations this week,
according to dale mohler, senior meteorologist for accu-weather
inc.
    "there is going to be more rain for the next two, three
days," he said. "we're in a fairly wet pattern with normal to
above normal moisture this week."
    mohler said rainfall averaged 1/2 inch across southern
minnesota, 3/4 inch over southwest iowa, one inch in eastern
nebraska and 1-1/2 inches in south-central nebraska.
    illinois fields saw virtually no rain over the weekend but
were receiving scattered thundershower activity today, he said.
    rain patterns will move across indiana to ohio with
thudershower activity yielding to more general rains, he said.
    "tomorrow, that eastern area will get 1/4 to one inch, a
pretty good rain," mohler said.
    rain was heavier than expected over the weekend, sparking
an early selloff in soybean futures at the chicago board of
trade. prices were off 14 to 20-1/2 cents with november off
19-1/2 cents at 5.43-1/2 dlrs.
    mohler said the cold front now over the eastern belt is
expected to move over the central midwest, then move north
later in the week. that could bring new rain patterns across
the corn belt and assure good crop conditions as
early-developed corn moves into the crucial pollination stage
in early july, he said.
 reuter
</text>]